body{
	color: #333!important; 
}
#sp-header {
    background: #171717;
}
#offcanvas-toggler > .fa {
    color: #fff;
}
body.predefined-header1 #sp-header .sp-megamenu-wrapper {
    margin-top: 20px !important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    color: #fff;
}
.sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0;
    line-height: 40px;
    margin: 0;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #171717 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #fff !important;
}
.sp-megamenu-parent .sp-mega-group > li > a {
	color: #ffa525 !important;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}
.sp-megamenu-parent .sp-mega-group {
    list-style: none;
    color: #fdc100 !important;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    float: right;
    margin-left: 7px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > span:hover {
  color: #0345bf !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #0345bf !important;

body.predefined-header1 #sp-header .sp-megamenu-wrapper .sp-megamenu-parent > li:not(:last-child) {
    margin-bottom: 15px;
}


#sp-bottom-top a, #sp-footer a, #sp-bottom a {
  color: #fff;
}
#sp-bottom-top a:hover, #sp-footer a:hover, #sp-bottom a:hover, #sp-bottom-top a:active, #sp-footer a:active, #sp-bottom a:active, #sp-bottom-top a:focus, #sp-footer a:focus, #sp-bottom a:focus {
  color: #a2a2a2;
}

#sppb-addon-wrapper-1586779788352 {
    position: absolute;
    left: -50px;
    top: 280px;
    z-index: 1;
    margin: 0px 0px 0px 0px;
    width: 100%;
}

.bot2 .uk-width-1-1{
	width: 100% !important;
}

.sp-page-builder .page-content #section-id-1593568073585 {
    z-index: 999;
}

body.predefined-header1 #sp-header .sp-megamenu-wrapper {
    margin-top: 100px;
}


.article-details .article-header {
    position: relative;
    width: 100%;
}

.sp-slider-outer-stage {
    height: auto !important;
    padding-top: 49% !important;
}

#section-id-1556012966821 .sppb-shape-container.sppb-bottom-shape > svg path, #section-id-1556012966821 .sppb-shape-container.sppb-bottom-shape > svg polygon, .sppb-shape-container.sppb-bottom-shape.sppb-shape-flip svg,
.sppb-shape-container.sppb-bottom-shape.sppb-shape-flip svg {
  fill: #ffffff !important;
}


